<DialogueContext.PU_NTPILOT01_F_BSP_Launched_Missile_aEnemy_tPlayer_FromEnemy_IG_004 __id="cd3794df-c456-4593-b483-86736ac12226" __path="libs/foundry/records/dialoguecontextbank/pu/pu_ntpilot01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_NTPILOT01_F_BSP_Launched_Missile_aEnemy_tPlayer_FromEnemy_IG_004_HaveFunWith" speaker="e2440bc3-13b3-4e04-bf8a-99fc29d7163b" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_NTPILOT01_F_BSP_Launched_Missile_aEnemy_tPlayer_FromEnemy_IG_004_HaveFunWith" />
  <contents />
  <tags />
</DialogueContext.PU_NTPILOT01_F_BSP_Launched_Missile_aEnemy_tPlayer_FromEnemy_IG_004>